<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.extexecution.base">
    <module_version install_time="1566396655858" last="true" origin="Ant" specification_version="1.9">
        <file crc="4190027719" name="config/Modules/org-netbeans-modules-extexecution-base.xml"/>
        <file crc="3021607048" name="modules/org-netbeans-modules-extexecution-base.jar"/>
    </module_version>
</module>
